Woocommerce 3.x compability

This topic is: not resolved

Tagged: 

This topic contains 1 reply, has 2 voices, and was last updated by Veena Veena 2 years ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #27377
    Greglr
    greglr
    Participant
    Post count: 22

    Hi,
    will a next update solve the Woocommerce 3.x incompability ?
    If yes, could you tell us when this update will be available ?
    Thanks for your great theme and support.

    Greg.

    #27394
    Veena
    Veena
    Moderator
    Post count: 8142

    Could you pls briefly explain about the incompatability ? In which part you are having issues?

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.